Subject: RE: [lojban] useless selmaho? (was: RE: mine, thine, hisn, hern, itsn ourn, yourn and theirn

From: "And Rosta" <[email-masked]>
Date: Mon, 27 Aug 2001 16:55:20 +0100

Jorge:
> la and cusku di'e
> 
> >Certainly mo'e is the key one.
> 
> (ni'e can eventually be done as {mo'e LE}.)
> 
> But I'm still not very clear on how to use mo'e.
> 
> According to the Codex, {mo'e re ratcu} is the dimensioned number
> "two rats". Then {mo'e re da} must be the number "two things",
> and {mo'e da} the number "at least one thing" (not just some
> number, which would probably be more useful). And {mo'e lo spaji}
> would be the dimensioned number "at least one surprise", not some
> surprising number.
> 
> Is that how you understand it?

Certainly not. What you say is consistent with the book and with
"Two apples plus two apples is four apples", but I understand it
in the different and much more useful way, where the sumti already
refers to a number, and mo'e simply allows you to use the sumti
as a quantifier with its reference essentially unchanged.

In case I'm not being clear, I just mean I'm in favour of 
mo'e da = some number and mo'e lo spaji = a suprising number.

--And.